@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,600,700);
html{font-size:100%;}
body{font-family:"Raleway",Verdana,"Helvetica Neue",Helvetica,Arial,sans-serif;}
/*html, body{height: 100%;width: 100%;}*/
.bg-container{height: 100%;}
a{text-decoration:none;outline:0;line-height:inherit;}
a:hover, a:focus, a:visited{text-decoration:none;outline:0;line-height:inherit;}
img{width:100%;}
.couleurflash{color:#cd0623; }
.noir{color: #000;}
.clearfix:after{clear:both;}
section h3{font-size:1.15em;margin-bottom:1em;}
section p{font-size:1.15em;}
#page-annexe section p{font-size:15px;}
.fa-75{font-size: 75%}
#listing a .fa-caret-left,#listing a .fa-caret-right, #listing span .fa-caret-left,#listing span .fa-caret-right{color: #e4e3e3}
#listing a:hover .fa-caret-left,#listing a:hover .fa-caret-right{color: #cd0623}
.italic{font-style: italic;}
.container{padding-right:0;padding-left:0;margin-right:auto;margin-left:auto;}
.container-fluid{padding-right:0px;padding-left:0px;margin-right:auto;margin-left:auto;}
#offre .container{position:relative;}
#page-annexe .bg-container .container .row{margin:20px 0;}
.row{margin-right:0px;margin-left:0px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:0;padding-left:0;}
.form-group:valid{box-shadow:0 0 2px 1px green;}
.container .row h2.selection-titre{margin: 46px 0 30px;font-size:19.5pt;padding-bottom:0em;font-weight:400;text-transform: uppercase;width: auto; /*border-bottom: 4px solid #d0d0d0*/}
.container .row h2{font-size:19.5pt;padding-bottom:0em;font-weight:400;}
#home .selection .container .row h3, #listing .selection .container .row h3{line-height: 19pt; margin: 0; text-transform: uppercase;}
#home .selection .container .row h3 a, #listing .selection .container .row h3 a{color: #cd0623}
#home .h3{font-size: 13.5pt;    text-transform: uppercase;    font-weight: bold;}
.container .row h3 strong{text-transform: uppercase;}
.container-fluid.last-container .row h3{display:table;height:20px;margin-top:33px;padding-left:0px;line-height:20px; font-size:11pt; /*background:url(../images/picto_agence.png) 0 19px no-repeat;*/}
.container-fluid.last-container .row h3 span{display:table-cell;vertical-align:middle;}
.last-container {margin-bottom: 9px}
.last-container .panel{box-shadow:none;}
.last-container .row .villes p{padding: 10px 20px 0; margin-bottom: 0}
.last-container .row .villes ul,.last-container .row .annonces ul,.last-container .row .prestas-villes ul,.last-container .row .loc-maisons ul,.last-container .row .loc-appartements ul{min-height:275px;padding:20px 0;margin-bottom:40px;}
.last-container .row .villes ul{min-height:220px;padding:15px 20px 15px 0;margin-bottom:40px;}
.last-container .row .villes ul li.last-ville{margin-top:35px;}
.last-container .row .villes .bg-inverse-light{padding:5px; }


.article-home {text-align: justify; line-height: 23px}
.article-home li{padding-left: 25px; }
.article-home li h3{padding-bottom: 10px}
.container .row ul{padding:4px 0 4px 0;}
.container ul.ecart li+li+li+li{margin-bottom:15px;}
.my-container-sep{margin-bottom: 22px; clear: both;}
.container li{padding-bottom:0.273em;}
.container .navbar-nav li{padding-bottom:0;}
.selection h2 span, .selection h3 span{text-transform:uppercase;line-height:28px;}
.selection h3 span{text-transform:lowercase; font-weight: normal;font-size:12pt}
.selection h3 span span{font-weight: normal;font-size:12pt; text-transform: uppercase;}
.selection .col-md-2 h3 span{text-transform:uppercase;font-weight:bold;line-height:28px;}
.selection li a span,.selection li span span,.selection li.disabled span{font-size:12pt;}
.container-social{font-size: 10.5pt}
.search-villes li{margin:0;padding-top:0!important;padding-bottom:0!important;}
.search-villes li h2{margin:0;padding-bottom:0!important;}
.search-villes li h2 a{font-size:10pt;}
.search-villes li h2 a span{font-size:12pt;text-transform:capitalize;}
.last-container .search-villes li h2 a{font-size:11pt;}
.last-container .search-villes li h2 a span{font-size:11pt;text-transform:capitalize;}
.selection li.last-ville{margin-top:35px;    font-size: 12pt;}
.selection li a:hover {text-shadow:1px 1px 6px #fff;}
.selection li,.selection h3{padding-bottom:0.273em;padding-left:0.523em;padding-top:0.273em;}
.container .col-md-5 section ul li a span,.container .col-md-5 section ul li span span{font-size:15px;}
.my-container-sep .row>section+section,.my-container-sep .row>section+section+section+section{padding-bottom:10px;border-left:1px solid #d5d5d6;padding-left:38px;border-top:0;border-bottom:0;margin-bottom:5px;font-size: 12pt;}
.my-container-sep .row>section+section+section+section{border-right:0}
.lang-sprite,.lang-en,.lang-fr,.lang-it,.lang-ru{background:url('/images/sprites/lang-sbc05c74c14.png') no-repeat;}
header{width:100%;top:0;height:183px;background:#fff;z-index:1000;font-family: "Raleway";}
#home header{height: 176px}
header h1{padding:0;font-size:0em;line-height:0;margin-bottom:0;}
header h1 img{max-width:167px;margin:0px 0 0px;position: absolute;z-index: 2}
header .header-top .langues{margin-top:15px;float:left;z-index:10;}
header .header-top .langues ul{display:none;}
header .header-top .langues li{}
header .header-top .langues a,header .header-top .langues button{display:block;height:21px;margin:0 auto;font-size:11px;font-size:0.6875rem;border:0;}
header .header-top .langues a{text-indent:-119988px;overflow:hidden;text-align:left;}
header .header-top .langues .choix{padding-right:30px;text-align:right;}
header .header-top .langues .lang-fr{background-position:100% -104px;}
header .header-top .langues .lang-en{background-position:100% -26px;}
header .header-top .langues .lang-it{background-position:100% -65px;}
header .header-top .langues .lang-ru{background-position:100% -143px;}
header .header-top .langues .lang-arrow{position:absolute;bottom:-23px;right:0;width:23px;height:26px;/*background-position:7px 0;*/ background: transparent;}
header .header-top nav{clear:both;font-size:0.95em;line-height:1em;margin:5px 0 20px;width: 86%}
header .header-top nav li{padding:0;}
header .header-top nav li:last-child a,footer .nav li:last-child a{border-right:none;}
header .header-top nav div{float:right;}
header .header-top nav ul li{float:left;}
header .header-top nav div ul li:last-child a{padding-right:0;}
header .header-top nav div ul li a,footer .nav>li>a{padding:0 10px;}
header .header-top nav div ul li a, header .header-top nav div ul li span{ line-height: 17px;    font-size: 12pt;    font-weight: normal;}
header .navbar{margin-top: 5px; }
header .navbar-default .navbar-nav>li>a{text-transform:uppercase;font-size:12pt;font-weight: 600;}
header .navbar-default .navbar-nav>li:last-child a{padding-right:0;}
header .partager-smartphone{position:relative}
header .partager-smartphone div{font-size:12px;padding:3px 0 3px 30px;height:30px;text-align:left}
header .partager-smartphone .share-facebook,header .partager-smartphone .share-twitter,header .partager-smartphone .share-google{padding:3px 4px;height:30px}
header .partager-smartphone .fb-share-button{padding:0}
header .partager-smartphone .nav .open>a{background-color:#000!important}
.ombre{z-index: 1000; position: fixed;}
#offre .ombre{z-index: 1000; position: absolute;}
.accroche{    float: left;    margin-left: 238px;    max-width: 492px;    color: #1a2d4b;    font-size: 20pt;    margin-top: 25px;}
.infobulle img{width: 69px; margin-right: 15px}
.titre-liste{font-size:1.5em }
header .btn-xs{border-radius: 0;border: 1px solid #d0d0d0;background: #e6e6e6}
header .navbar-form .form-control{border:1px solid #d0d0d0;background: #e6e6e6}
/*NAV*/
.navbar{min-height:34px;margin-bottom: 0}
#nav2{z-index:1000;}
header .dropdown-menu{position:absolute;top:100%;z-index:1000;display:none;float:left;min-width:100%;padding:5px 0 0 0;margin:2px 0 0;font-size:14px;list-style:none;background-clip:padding-box;/*border-radius:4px;*/-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175);}
header .dropdown-menu>li>a{font-size:11pt;line-height:1.5;}
.dropdown-menu .divider{margin:4% 15%;}
/*SECTION PHOTO*/
.section-photo{height:145px;overflow:hidden;}
/*FOOTER*/
footer{font-family:"Raleway",verdana;border:0;width:100%;border-top:16px solid #dbdada;background:#e8e7e7;}
footer .container .row ul{padding:0px 0 8px 0;}
footer .mobile{padding-top:10px;font-size: 1.1em;}
footer img.logo-agence{width:74%;max-width:177px;margin-top:0px;margin-bottom: 15px;}
footer .dropup .dropdown-menu{width:100%;}
.partager.dropup .dropdown-menu>li>a{padding:3px 30px;}
footer .nav>li>a{font-size:10.5pt;}
footer .nav>li:first-child a{padding-left:0;}
footer nav ul li{float:left;}
footer p{font-size:10.5pt;margin:0px 0 0px;line-height: 30px}
footer .mobile img,.footer .mobile span{float:left;}
footer .mobile img{    height: 65px;    width: 88px;}
footer .mobile span{text-align:center;padding-top:0px;font-size:12px;font-size:0.82em;line-height:1.2em;}
footer .mobile span.col-sm-12{padding-top:5px;}
footer small{font-size:82%;color: #8a8988; }
footer small a{color: #8a8988}
.disabled-prev,.disabled-next,.next span,.prev span,a.next,a.prev{display:inline-block;text-align:center;width:20px; height: 20px}
.next,.prev{border:0;cursor:pointer;}
li .next,li .prev,.icons-sprite,.icons-scroll-arrow-grey,.icons-scroll-arrow-white,.carousel-control .icon-prev ,.carousel-control .icon-next{background:url('/images/sprites/icons-s3f2bee7f5a.png') no-repeat;}
li.previous .prev,li.next .next,li.previous span,li.next span,.disabled-prev,.disabled-next{display:inline-block;width:20px;height:20px;}
li.previous .prev,li.previous span,{background-position:0 -680px;}
li.next .next,li.next span{background-position:0 -720px;}
.infobulle{position:absolute; }
.alert{padding:15px!important;border-radius:4px}
.alert-infobulle{border:1px solid;margin-top:160px;font-size:10.5pt;background:rgba(255,255,255,0.95); left:43%;}
.alert-infobulle h3{margin-top:5px}
.diapohome figure.fixedratio{    padding-top: 45.25%;    padding-bottom: 3%;/* 450px/800px = 0.5625 */background-size:cover;-moz-background-size:cover;/* Firefox 3.6 */background-position:bottom center;/* Internet Explorer 7/8 */text-align:center;}
.diapohome figure.fixedratio .caption{color: #fff;padding: 7px 10px 3px;font-family:"Raleway";text-transform:uppercase;letter-spacing: 0.1em;
background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}
.section-photo figure.fixedratio{padding-top:46.25%;/* 450px/800px = 0.5625 */background-size:cover;-moz-background-size:cover;/* Firefox 3.6 */background-position:bottom;/* Internet Explorer 7/8 */}
/*CAROUSEL ZONE SELCTION ET PRESTIGE*/
.caret{display:inline-block;width:26px;height:20px;margin-left:55px;vertical-align:middle;border-top:0;border-right:0;background:url('/images/sprites/icons-s3f2bee7f5a.png') -33px -753px no-repeat;border-left:0;}
.carousel-control .icon-prev,.carousel-control .icon-next{width:88px;height:115px;text-indent:-30000px;top:40%;}
.carousel-control .icon-prev{background-position:0 -410px;left:50%;}
.carousel-control .icon-next{background-position:0 -545px;right:50%;}
.titre{margin-left:0;padding-left:0;}
.titre h4{display:inline-block;float:left;margin:0 0.625em 0 0!important;line-height: 19pt;padding:4px 3px 0px 8px;font-size:10.5pt;font-weight:400;}
.titre h4 span{    float: left;    line-height: 31px;    margin-right: 19px;}
.carousel,.item,.active{height:100%;}
#home .myCarousel{padding:20px 0;}
.myCarousel{padding:20px 0;}
.myCarousel .ref{margin: 10px 0 15px;     font-size: 11pt;    font-weight: 600;}
#diaporama_offre.myCarousel{padding:0 0 20px 0;}
.myCarousel .item>div{padding-left:10px;padding-right:10px;height:100%;text-align:center;}
#diaporama_offre_vignette .item>div{padding-left:5px;padding-right:5px;height:100%;text-align:center;}
#diaporama_offre.myCarousel.item>div{padding-right:0;padding-left:0;}
.myCarousel .number,#diaporama_offre .carousel-nav {font-weight: bold;
display:table!important;-webkit-border-radius:1000px;-moz-border-radius:1000px;-ms-border-radius:1000px;-o-border-radius:1000px;border-radius:1000px;margin:0 auto 10px;padding:4px 6px;font-size:16px;}
#home .myCarousel .item>div img{height:224px;width:auto;}
#offre .myCarousel .item>div a img,
#page-annexe .myCarousel .item>div a img{height:224px;width:auto;} 
#diaporama_offre_vignette .item>div a img{height:165px!important;}
#diaporama_offre_vignette .item>a>img{margin:0px auto 20px;width:auto;height:170px!important;}
#diaporama_offre.myCarousel{background:none;}
#diaporama_offre .carousel-nav{display:inline-block!important;margin:0 3px;}
#diaporama_offre .carousel-nav{width:14px;height:14px;text-indent:0;padding:3px 0;font-size:14px;text-indent:0;}
#diaporama_offre .carousel-nav:hover,#diaporama_offre .carousel-nav.active{width:14px;height:14px;text-indent:0;padding:3px 0;font-size:14px;}
#diaporama_offre .carousel-indicators{position :absolute;width:100%;bottom:5px;right:0;left :0;margin :auto;text-align:center;}
#diaporama_offre .item>a>img{margin:0 auto;width:auto;height:733px;}
.myCarousel .h4{margin-top:10px;padding-bottom:0!important;font-size:11pt;line-height:1.5em;margin-bottom:0;font-weight:600;text-align:center;text-transform:uppercase;}
.myCarousel .h4 .secteur,.myCarousel .h4 .prix{text-transform:uppercase;}
.myCarousel .h4 .sous-categorie,.myCarousel .h4 .surface{text-transform:uppercase;}
.myCarousel .h4 .surface{text-transform:lowercase;}
.myCarousel .button{width:100%;margin-right:0;margin-top:5px;padding:0;font-weight:600;text-align:center;text-transform:uppercase;cursor:pointer;}
.myCarousel .h4 span{display:inline;text-transform:none;}
/*LAST CONTAINER*/
/*RESEAUX SOCIAUX*/
.social-media .cycle-pager .youtube{background-position:-46px 1px}
.social-media .cycle-pager .smartphone{background-position:0 0}
.social-media .cycle-pager .googleplus{background:url(../images/gplus.png) no-repeat}
.social-media .cycle-pager{position:absolute;right:64px;z-index:100;width:153px;clear:both;display:block;margin:auto;overflow:hidden;height:76px}
.social-media .cycle-pager div{float:left;z-index:100}
.social-media .cycle-pager div span{display:block;float:left;text-decoration:none;text-indent:-99999px;width:74px;height:72px;background:url(/images/icones-fb-yt-mob.png) no-repeat 0 1px}
.social-media .cycle-pager div+div span{width:72px}
.social-media .cycle-pager-active{height:75px}
.last-container .row{font-size: 11pt;}
.last-container .cycle-slideshow{height:275px;position:relative}
.last-container .cycle-slide{width:100%;line-height:1.2em;padding:10px 0 10px 0px}
.last-container .cycle-slide h4{margin-bottom:10px;padding-bottom:34px;font-size:140%;font-weight:400}
.last-container .cycle-slide a{line-height:1.5;text-align:left}
.last-container .cycle-slide a strong{font-weight:400}
.last-container .presentation p{font-size:11pt;line-height:1.7;text-align:left;margin-bottom:20px}
.last-container .panel-heading{padding:0}
.last-container .panel{border-radius:0;-webkit-box-shadow:0 0 0 rgba(0,0,0,0);box-shadow:0 0 0 rgba(0,0,0,0)}
#home .social-media img {    padding-top: 5px;    max-width: 74px;}
/**/
/*NAVIGATION ENTRE CONTAINER SECTIONS*/
.navigation .glyphicon{line-height:19px;}
.navigation{position:fixed;right:50px;bottom:20px;height:40px;}
.navigation #display,.navigation #display1{/*text-indent:-3000px;*/display:block;position:relative;width:50px;height:50px;/*background:url('/images/sprites/icons-s3f2bee7f5a.png')*/}
.navigation #display{background-position:0 -210px;}
.navigation #display:hover{background-position:0 -309px;}
.navigation #display1{background-position:0 -10px;}
.navigation #display1:hover{background-position:0 -109px;}
/*PARTAGER DROPDOWN*/
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{bottom:-7px;left:100%;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-style:solid;border-width:5px 0 5px 5px;margin-top:5px;margin-right:-10px;}
.dropdown-submenu.pull-left{float:none;}
.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
.share-sprite,.share-email,.share-facebook,.share-favoris,.share-google,.share-linkedin,.share-live,.share-messenger,.share-myspace,.share-twitter,.share-viadeo,.share-yahoo{background:url('/images/sprites/share-s28f912baa3.png') no-repeat;}
.share-icons{background:url('/images/partager.png') no-repeat}
.partager{position:relative;float:left;top: 70px;left: 34px;min-width:200px;width:200px;}
.partager:hover .submenu-partager{display:block;}
.partager button{width:100%;padding:0;border:0;font-size:13px;font-size:0.8125rem;cursor:pointer;}
.partager button.share-icons{padding:10px 0 5px;background-position:66px 8px;}
.uk .partager button.share-icons{padding:10px 0 5px;background-position:47px 8px;}
.partager .txt-partager,.partager .txt-favoris{display:inline-block;}
.partager .txt-partager{margin-right:80px;text-align:right;}
.partager .txt-favoris{text-align:left;}
.share-favoris{background-position:4px -437px}
.share-facebook{background:none}
.share-twitter{background:none}
.share-email{ background-position: 4px 0px;  background-color: white; padding-left: 31px;}
.share-messenger{background-position:4px -157px}
.share-linkedin{background-position:4px -357px}
.share-myspace{background-position:4px -397px}
.share-viadeo{background-position:4px -197px}
.share-google{background:none}
.share-yahoo{background-position:4px -317px}
.share-live{background-position:4px -277px}
.share-facebook,.share-twitter,.share-google{padding:3px 4px}
.partager .dropdown-menu > li:hover > a,.partager .dropdown-menu > li:focus > a{text-decoration:none;}
#nav2 .share-facebook{background:none;}
#nav2 .share-twitter{background:none;}
#nav2 .share-google{ background:none;}
/*AUTRES DEVISES */
#offre .zone-prix .dropdown-menu li { padding: 2px 29px 2px 10px;background:url(../images/drapeaux-devises.png) no-repeat 135px -45px;}
#offre .zone-prix .dropdown-menu li+li{ background-position:135px -69px; }
#offre .zone-prix .dropdown-menu li+li+li{ background-position:135px -93px; }
#offre .zone-prix .dropdown-menu li+li+li+li{ background-position:135px -117px; }
#offre .zone-prix .dropdown-menu li+li+li+li+li{ background-position:135px -141px; }
#offre .zone-prix .dropdown-menu li+li+li+li+li+li{ background-position:135px -165px; }

/*LISTE*/
/*PAGINATION TRIE*/
.pagination,.pager{margin:0 0;}
.pagination>li>a,.pagination>li>span{padding:3px 7px;border-top:0;border-bottom:0;border-left:0;margin-left:0;border-radius:0} 
.pagination>li:last-child>a,.pagination>li:last-child>span{border-bottom-right-radius:0px;border-top-right-radius:0px;border-right:0;}
.pagination{margin-right:50px;}
#listing #navigation{margin-top:25px;}
#home #navigation{margin-top:97px;}
#offre #navigation{margin-top:35px;}
#navigation{margin-top: 36px}
#navigation .btn{padding:2px 10px;}
#navigation .dropdown-menu>li>a{text-transform:uppercase;padding:3px 7px;font-size:14px;}
#trier span{position:absolute;top:0;right:0;text-align:right;}
#trier.visible-xs span{position:relative;top:auto;right:auto;text-align:center;}
#trier span:first-letter{text-transform:uppercase;}
#listing #navigation ul{padding:0;}
#listing button.dropdown-toggle{color:#000;background:none;border:none;padding:0 40px 0 0;}
#listing article a:hover{text-decoration: none;}
#listing article .item{text-align:left;}

#listing article .item .statutopacite{height:27px;line-height:27px;width:100%;position:absolute;text-align:center;width:355px;bottom:0;}
#listing article .item .statuttexteopacite{height:27px;line-height:27px;text-transform:uppercase;font-size:15px;width:100%;position:absolute;text-align:center;width:355px;bottom:0;}
#listing article h3 a{font-size:12.4pt;font-weight: normal}
#listing article h3 .prix{font-size:28px;font-weight:normal;position: relative;display: block;padding: 0 0 20px 0}
#listing article h3 #secteur{font-size:24px;font-weight:normal;}
#listing article p a{font-size:1.1em;}
#listing article{margin:13px 0 39px; padding: 5px;}
#listing article .description{padding:15px 15px 0 25px;}
#listing article .boutonbottom{position: absolute; width: 89%; bottom: 25px}
#listing article .description .col-md-8,#listing article .description .col-md-4{height: auto;}
#listing article .description .col-md-8 a,#listing article .description .col-md-4 a	{float: left; margin:10px 5px;}
#listing article .description .col-md-8 a{font-size:13pt; padding:2px 6px;}
#listing article .description .col-md-4 a{font-size:13pt; padding:2px 20px;}
#listing.uk article .description .col-md-4 a{font-size:13pt; padding:2px 17px;}
#listing article .item .new_exclu_baisse{max-width:100%;position:absolute;top:20px;/*left:0;*/right:-1px;text-align:center;z-index:10;}
#listing article .item .new_exclu_baisse_bottom{max-width:100%;position:absolute;bottom:0px;left:0;right:0;text-align:center;z-index:10;}
#listing article .item .picto, #offre .coeur,#offre .new,#offre .exclu,#offre .baisse,.contact .coeur,.contact .new,.contact .exclu,.contact .baisse{/*width:104px;*/  position: relative;
  padding: 2px 5px 2px;  font-size: 84%;  margin: auto;  font-weight: bold;  text-align: center;  text-transform: uppercase;  z-index: 10; margin-bottom: 6px;}
#listing article .item .baisse,#offre .baisse,.contact .baisse,#listing article .item .picto{width:131px;}
#listing .souscompromis,#offre .souscompromis,.contact .souscompromis{width:350px;position:relative;padding:3px 5px;font-size:14px;margin:auto;font-weight:normal;text-align:center;text-transform:uppercase;z-index:10;}
#listing .souscompromis{width:100%;color: #fff}
.contact .souscompromis{position:absolute;bottom:73px;left:0;right:0;width:92%;}
/*SURFACE*/
.fancybox-inner{overflow:hidden !important;}
/*PAGE OFFRE*/
#page-annexe .bg-container .container .row:first-child { margin: 20px 0; min-height: 540px;}
#page-annexe h2{font-size:15pt;margin-top:34px;line-height:1.2;display:inline-block;}
#offre h4{margin: 20px 0 2px;    font-size: 13pt; }
#offre h5{display: inline-block;    font-size: 19pt;    font-family: "Raleway", verdana;    margin-bottom: 5px;    margin-top: 30px;    font-weight: normal;}
#offre h5 span{font-size: 12pt;margin-right: 15px;}
#offre a h3{font-size:11pt;padding-bottom:5px; border-bottom: 2px solid}
#offre .panel-default{box-shadow : none; margin-bottom: 0}
#offre .partager.top{display:inline-block !important;float:none;top:0;left:0;min-width:0;width:112px;}
#offre .detailsoffre{font-size:18pt;margin-bottom:30px;font-family: "Raleway", verdana;}
#offre .detailsoffresmall{font-size:14pt;}
#offre .zone-prix{font-size:1em;text-align:right;z-index: 1000;}
#offre .price{font-size:1.9em;}
#offre .type{text-transform:capitalize;}
#offre .desc_offre{font-family:"Raleway", verdana,arial;padding:0 30px 0 0px;font-size:11pt;line-height:1.7;text-align:justify;}
#offre .detail_annonce_pictos .btn{padding:6px 7px;margin:0 19px 28px 0;font-weight: bold;}
.contact .new_exclu_baisse{max-width:100%;position:absolute;top:1px;/*left:0;*/right:5px;text-align:center;z-index:10;}
#offre .new_exclu_baisse{max-width:100%;position:absolute;top:1px;left:0;right:0px;text-align:center;z-index:10;}
.contact .new_exclu_baisse{top:21px;}
#offre .picto{width: 124px}
legend{font-size: 1.2em;text-transform: uppercase;font-weight: 600;text-align: center;border-radius: 2px;margin-bottom: 3px;padding: 4px 0 1px 0;}
label{font-weight:normal;}
.formulaire{padding:3%;margin-bottom:55px;}
.formulaire button{text-transform:capitalize;font-weight:normal;font-size:115%;}
.formulaire legend{text-align: center;}
.submitted input:invalid{background-color:rgba(169,68,66,0.99);}
.submitted input:valid{/* background-color:rgba(0,255,0,0.25);*/}
.submitted input:invalid::after{content:' X';}
.submitted input:valid::after{content:' ✓';}
#estimate .form-horizontal .form-group{  margin-left: 0px;  margin-right: 0px}
/*PAGE CONTACT*/
#plan-hd{background:url(../images/zoom.png) no-repeat;width:82px;height:40px;text-indent:-3000px;float:right;}
#map{min-width:85%;min-height:540px;height:100%;}
#map #firstHeading{font-size:19px;}
#map #bodyContent p{font-size:14px;line-height:13px;}
.photoagence{padding:0 30px 0px 0}
.photoagence+.photoagence{padding:0 0 0 30px}
.carte{width:803px;padding:10px 15px;}
#page-annexe .last-container h2{float:left;margin-right:20px;}
#page-annexe .last-container h2 > div{float:right;margin-left:20px;}
#page-annexe .last-container .titre{padding:0 15px;}
#page-annexe .last-container .actus .actus_item{padding:15px;text-align:center;}
#page-annexe .last-container .actus .actus_item .photo{display:block;height:225px;overflow:hidden;text-align:center;}
#page-annexe .last-container .actus .actus_item .photo img{height:100%;}
#page-annexe .last-container .actus .actus_item .legende{display:block;padding:10px 0;}

.speech{margin:10px 0;padding:10px;}

#form_tous_secteurs{height:100%;}

#plan-site h2 {display: block;}
#plan-site h2 a{color:#1a2d4b;}

#toutes_villes input{width:20px;height:20px;float:left;margin-top:0px;display:inline-block;margin-right:6px;}

.corporate h2{font-size: 17pt}
.corporate h4{margin-top: 13.5pt;     margin-bottom: 7.5pt;}
.corporate h5{font-style: italic;    margin-top: 10.5pt;     margin-bottom: 7.5pt;}
.corporate p{text-align: center; text-align: justify;}

.inside {
  margin-top: 20px;
  margin-bottom: 20px;
}
.inside-full-height {
  /*
  // if you want to give content full height give him height: 100%;
  // with content full height you can't apply margins to the content
  // content full height does not work in ie http://stackoverflow.com/questions/27384433/ie-display-table-cell-child-ignores-height-100
  */
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
}
/* columns of same height styles */

.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.col-height {
  display: table-cell;
  float: none;
  height: 100%;
}
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

@media (min-width: 480px) {
  .row-xs-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-xs-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-xs-top {
    vertical-align: top;
  }
  .col-xs-middle {
    vertical-align: middle;
  }
  .col-xs-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 768px) {
  .row-sm-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-sm-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-sm-top {
    vertical-align: top;
  }
  .col-sm-middle {
    vertical-align: middle;
  }
  .col-sm-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 1024px) {
  .row-md-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-md-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-md-top {
    vertical-align: top;
  }
  .col-md-middle {
    vertical-align: middle;
  }
  .col-md-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 1200px) {
  .row-lg-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-lg-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-lg-top {
    vertical-align: top;
  }
  .col-lg-middle {
    vertical-align: middle;
  }
  .col-lg-bottom {
    vertical-align: bottom;
  }
  .my-container-sep .row>section+section, .my-container-sep .row>section+section+section+section {
	    padding-left: 57px;
	    padding-right: 79px;
	}
  .my-container-sep .row>section+section+section+section{padding-right: 0}

}